/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the
 * later versions of this theme.
 *
 * We advise that you use use this CSS to override
 * SmartAdmin styles.
 *
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 *
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

#copyr{
    text-align: center;
    color: #0089db;
    font-family: sans-serif;
}
.date_field {
    z-index:20;
}

.loading-indicator {
    display: inline-block;
    padding: 12px;
    background: white;
    color: black;
    font-weight: bold;
    z-index: 40;
    border: 1px solid silver;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 0 0 5px silver;
    -webkit-box-shadow: 0px 0px 5px silver;
    -text-shadow: 1px 1px 1px silver;
}
.loading-indicator label {
    padding-left: 20px;
    padding-right: 10px;
}


.checkout-wrap {
    color: #444;
    font-family: 'PT Sans Caption', sans-serif;
    margin: 0px ;
    max-width: 1200px;
    position: relative;
    min-height: 70px;
}

ul.checkout-bar li {
    color: #ccc;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 14px 20px 14px 80px;
    position: relative;
}
ul.checkout-bar li:before {
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background: #ddd;
    border: 2px solid #FFF;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    left: 20px;
    line-height: 37px;
    height: 35px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    top: 4px;
    width: 35px;
    z-index: 20;
}
ul.checkout-bar li.active {
    color: #8bc53f;
    font-weight: bold;
}
ul.checkout-bar li.active:before {
    background: #8bc53f;
    z-index: 30;
}
ul.checkout-bar li.visited {
    background: #ECECEC;
    color: #57aed1;
    z-index: 30;
}
ul.checkout-bar li.visited:before {
    background: #57aed1;
    z-index: 30;
}
ul.checkout-bar li:nth-child(1):before {
    content: "1";
}
ul.checkout-bar li:nth-child(2):before {
    content: "2";
}
ul.checkout-bar li:nth-child(3):before {
    content: "3";
}
ul.checkout-bar li:nth-child(4):before {
    content: "4";
}
ul.checkout-bar li:nth-child(5):before {
    content: "5";
}
ul.checkout-bar li:nth-child(6):before {
    content: "6";
}
ul.checkout-bar a {
    color: #57aed1;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}

@media all and (min-width: 800px) {
    .checkout-bar li.active:after {
        -webkit-animation: myanimation 3s 0;
        background-size: 35px 35px;
        background-color: #8bc53f;
        background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        content: "";
        height: 15px;
        width: 100%;
        left: 50%;
        position: absolute;
        top: -50px;
        z-index: 0;
    }

    .checkout-wrap {
        margin: 0px auto;
        min-height: 70px;
    }

    ul.checkout-bar {
        -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        background-size: 35px 35px;
        background-color: #EcEcEc;
        background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
        background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
        border-radius: 15px;
        height: 15px;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        width: 100%;
    }
    ul.checkout-bar:before {
        background-size: 35px 35px;
        background-color: #57aed1;
        background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        border-radius: 15px;
        content: " ";
        height: 15px;
        left: 0;
        position: absolute;
        width: 10%;
    }
    ul.checkout-bar li {
        display: inline-block;
        margin: 50px 0 0;
        padding: 0;
        text-align: center;
        width: 16%;
    }
    ul.checkout-bar li:before {
        height: 45px;
        left: 40%;
        line-height: 45px;
        position: absolute;
        top: -65px;
        width: 45px;
        z-index: 10;
    }
    ul.checkout-bar li.visited {
        background: none;
    }
    ul.checkout-bar li.visited:after {
        background-size: 35px 35px;
        background-color: #57aed1;
        background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
        -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
        content: "";
        height: 15px;
        left: 50%;
        position: absolute;
        top: -50px;
        width: 100%;
        z-index: 10;
    }

    ul.checkout-bar li.last:after {
        left: 50%;
        width: 70%;
        z-index: 10;
        border-radius: 15px;
    }
}
.vertical-top{
    vertical-align: top;
}

.checkbox-double{
    width: 2vw;
    height: 2vh;
}

.ui-datepicker {
    z-index: 1200 !important;
}

/* custom ikone za stautse */
.fa-status-no-prednajava:before { /*bullhorn*/
    content: "\f0a1";
}
.fa-status-no-potvrda:before { /*check-circle-o*/
    content: "\f05d";
}
.fa-status-no-spreman:before { /*bell*/
    content: "\f0f3";
}
.fa-status-no-dostavljeno:before { /*dropbox*/
    content: "\f16b";
}
.fa-status-no-skupljeno:before { /*cube*/
    content: "\f1b2";
}
.fa-status-no-izvrseno:before { /*check*/
    content: "\f00c";
}
.fa-status-no-otkazano:before { /*ban*/
    content: "\f05e";
}
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}
